dbplus_aql
dbplus_close
DB++ Functions
PHP Manual

# dbplus_chdir

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_chdir — Get/Set database virtual current directory

### Description

string dbplus_chdir ([ string `$newdir` ] )

Changes the virtual current directory where relation files will be looked for by dbplus_open().

### Parameters

`newdir`

  The new directory for relation files. You can omit this parameter to query the current working directory.

### Return Values

Returns the absolute path of the current directory.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_aql
dbplus_close
DB++ Functions
PHP Manual